html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: inherit;
	
}
html { height: 101%; }
body {
	font-size: 62.5%;
	line-height: 1;
	padding-bottom: 65px;
	font-family: Arial, Tahoma, sans-serif;
	background-color: #FFFFFF;
	background-image: url(images/bg.png);
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 



h1 {
	font-family: 'Merienda', 'Trebuchet MS', Verdana, sans-serif;
	font-size: 2.95em;
	line-height: 1.7em;
	margin-bottom: 20px;
	font-weight: bold;
	letter-spacing: -0.03em;
	color: #675d90;
	text-shadow: 2px 2px 0px rgba(255,255,255,0.65);
	text-align: center;
}


#w { display: block; width: 740px; margin: 0 auto; padding-top: 45px; }


/* nav menu styles */
#nav { 
  display: block; 
  width: 250px; 
  margin: 0 auto; 
  -webkit-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  -moz-box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
  box-shadow: 3px 2px 3px rgba(0,0,0,0.7);
}

#nav li { }

#nav > li > a {
	display: block;
	padding: 16px 18px;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #d4d4d4;
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background: linear-gradient(top, #FFFFFF, #FFFFFF);
}
#nav > li > a:hover, #nav > li > a.open {
	color: #000000;
	border-bottom-color: #d4d4d4;
	background-color: #d4d4d4;
	background: -webkit-gradient(linear, left top, left bottom, from(#d4d4d4), to(#d4d4d4));
	background: -webkit-linear-gradient(top, #d4d4d4, #d4d4d4);
	background: -moz-linear-gradient(top, #d4d4d4, #d4d4d4);
	background: -ms-linear-gradient(top, #d4d4d4, #d4d4d4);
	background: -o-linear-gradient(top, #d4d4d4, #d4d4d4);
	background: linear-gradient(top, #d4d4d4, #d4d4d4);
}

#nav li ul { display: none; background: #808080; }

#nav li ul li a {
	display: block;
	background: none;
	padding: 10px 0px;
	padding-left: 30px;
	font-size: 1.3em;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	
}
#nav li ul li a:hover {
  background: #B3B3B3;
}
